Commit abb4f29d authored by Guilhem Saurel's avatar Guilhem Saurel
Browse files

[CI][Docker images] use apt-get to avoid warning about using apt in scripts

parent f39411f5
......@@ -40,8 +40,8 @@ RUN apt-get update -qqy && apt-get install -qqy \
ros-indigo-pr2-description \
source-highlight \
wget \
&& apt remove -qqy texlive \
&& apt autoremove \
&& apt-get remove -qqy texlive \
&& apt-get autoremove \
&& rm -rf /var/lib/apt/lists/*
COPY auto-install-hpp.sh /
......@@ -7,4 +7,4 @@ RUN /auto-install-hpp.sh --branch ubuntu-14.04 --target \
OpenSceneGraph-dae-plugin.install \
qpOASES.install \
eigen3.install \
roboptim-trajectory-3.1.install
roboptim-trajectory.install
......@@ -50,8 +50,8 @@ RUN apt-get install -qqy \
libopenscenegraph-dev \
openscenegraph \
libpcre3-dev \
&& apt remove -qqy texlive \
&& apt autoremove \
&& apt-get remove -qqy texlive \
&& apt-get autoremove \
&& rm -rf /var/lib/apt/lists/*
COPY auto-install-hpp.sh /
......@@ -4,4 +4,4 @@ ENV DEVEL_HPP_DIR /workspace
RUN /auto-install-hpp.sh --branch devel --target OpenSceneGraph-dae-plugin.install
RUN /auto-install-hpp.sh --branch devel --target qpOASES.install
RUN /auto-install-hpp.sh --branch devel --target roboptim-trajectory-3.1.install
RUN /auto-install-hpp.sh --branch devel --target roboptim-trajectory.install
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment